/* Multimedia mmLayout3 Design Settings */
.mm001Table27517,.mm003Table27517 {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 150px;
height: 120px;
border-top: solid 0px #FFFFFF;
border-right: none 0px Transparent;
border-bottom: solid 1px #0096bb;
border-left: solid 0px ;
border-collapse:collapse;
background-color: Transparent;
background-position: center top;
background-repeat: no-repeat;
}
.mm001Table27517 td,.mm003Table27517 td {
vertical-align: top;
}
/* Multimedia mmLayout2 Design Settings */
.mm001Div27517 {
display: block;
margin-top: 0px;
margin-right:auto;
margin-bottom:0px;
margin-left: auto;
border-top: solid 0px #FFFFFF;
border-right: none 0px Transparent;
border-bottom: solid 1px #0096bb;
border-left: solid 0px ;
border-collapse:collapse;
background-color: Transparent;
background-position: center top;
background-repeat: no-repeat;
}
.changerTable {
height: 100%;
}
